.kas-hero
	{
		height: 90vh;
  	min-height: 600px;
		position:relative;
		overflow: hidden;
		display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-direction:column;
  	text-align:center;
	}

.kas-hero__bg {
  position: absolute;
  inset: 0;
  z-index: 0;
}
.kas-hero__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.kas-hero__bg video
  {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

.kas-hero__overlay {
  position: absolute;
  inset: 0;
  z-index: 1;
  opacity: 0.45;
}

.kas-hero__content {
  position: relative;
  z-index: 2;
  color: #fff;
  margin-inline: auto;
  width: min(100%, 1340px);
  padding-inline: 10px;
}
.kas-hero__content .kas-hero__title
	{
		font-size: clamp(2.25rem, 5vw, 6.25rem);
	}
.kas-hero__ctas
	{
		display:flex;gap:8px;
		justify-content:center;
		flex-wrap:wrap;
	}

.kas-hero .kas-btn
  {
    background-color:#f4a300;
    border-radius:30px;
    padding:13px 25px;
    color:#fff;
    text-transform:uppercase;
    display:flex;
    flex-direction:row;
    text-decoration:none;  
  }
.kas-hero .btn-secondary{background-color:#1c75bc;}
.kas-hero .kas-btn span.icon{margin-left: 8px;display: flex;align-items: center;} 
.kas-hero .kas-btn span.icon svg{width:15px;} 

@media only screen and (max-width: 850px) {

}